Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/knowledge-bases \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "metadata": {}, "embedding_model": "<string>", "embedding_dimensions": 123, "chunk_size": 123, "chunk_overlap": 123, "retrieval_top_k": 123, "pdf_extraction_effort": "<string>", "default_sensitivity_level": 123 } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "is_active": true, "document_count": 123, "embedding_model": "<string>", "embedding_dimensions": 123, "chunk_size": 123, "chunk_overlap": 123, "retrieval_top_k": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "metadata": {}, "default_sensitivity_level": 10, "processing_config": {}, "pdf_extraction_effort": "low" }
"low"
Successful Response
Was this page helpful?